Security update for Adobe Flash plugin

Adobe has released an important security update (9.0.124) for its Flash Player plugin that addresses seven critical security vulnerabilities including the one exploited last week during the PWN 2 OWN hacking competition.

According to Adobe’s security advisory, the flaws affect Flash versions 9.0.115 and earlier, and could allow privilege escalation, cross-site scripting, DNS rebinding, and remote execution.

To update, download the latest Flash Player plugin from Adobe’s web site. Available for Windows, Mac OS X and Linux.

Via PC World.

One thought on “Security update for Adobe Flash plugin”

Comments are closed.